| Home | Libraries | People | FAQ | More

## Function template empty_formatter

boost::algorithm::empty_formatter — Empty formatter.

## Synopsis

    // In header: <boost/algorithm/string/formatter.hpp>

    template<typename RangeT> unspecified empty_formatter(const RangeT &);

## Description

Constructs an `empty_formatter`. Empty formatter always returns an empty sequence.

Returns: | An instance of the `empty_formatter` object.